Permalink
Browse files

added instructions

added note explaining that if openjdk 7 is installed, openjdk 8 won't work
  • Loading branch information...
florianap committed Jan 10, 2017
1 parent ea52eca commit 1d1e4c106898f9a877752e5e9c0376daaeea0927
Showing with 3 additions and 0 deletions.
  1. +3 −0 README.md
View
@@ -34,6 +34,9 @@ The following libraries should be installed:
[sudo] apt-get install mysql-server
[sudo] apt-get install ant
```
When installing `openjdk-8-jre` and `openjdk-8-jdk`, make sure that version 7 is not installed.
## Adminer
Install [Adminer](https://www.adminer.org/) interface

0 comments on commit 1d1e4c1

Please sign in to comment.